Subject: Please advance draft-ietf-mpls-ldp-mtu-extensions-00 to IESG

From: Ben Black <[email-masked]>
Date: Tue, 16 Jul 2002 12:32:26 -0700

Chairs:

Please submit draft-ietf-mpls-ldp-mtu-extensions-00 to the IESG for comment.
It's been well-abused on the list, in private email, and in 2 working group
meetings.

Ben